/* Class = "NSWindow"; title = "New Password"; ObjectID = "10"; */
"10.title" = "Nouveau mot de passe";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a hint that will help you remember your password."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Entrez un indice qui vous permettra de vous rappeler de votre mot de passe.";

/* Class = "NSTextFieldCell"; title = "Re-enter new password:"; ObjectID = "175"; */
"175.title" = "Entrez à nouveau votre mot de passe :";

/* Class = "NSTextFieldCell"; title = "Enter your new password:"; ObjectID = "177"; */
"177.title" = "Entrez votre nouveau mot de passe :";

/* Class = "NSTextFieldCell"; title = "Leave blank to remove password"; ObjectID = "182"; */
"182.title" = "Laissez vide pour supprimer le mot de passe";

/* Class = "NSTextFieldCell"; title = "Enter your old password:"; ObjectID = "184"; */
"184.title" = "Entrez votre ancien mot de passe :";

/* Class = "NSTextFieldCell"; title = "Password hint:"; ObjectID = "185"; */
"185.title" = "Indice du mot de passe :";

/* Class = "NSButtonCell"; title = "Save in Keychain"; ObjectID = "187"; */
"187.title" = "Enregistrer dans le Trousseau d'accès";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "188"; */
"188.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "189"; */
"189.title" = "Définir";

